/*
Design by http://www.bluewebtemplates.com
Released for free under a Creative Commons Attribution 3.0 License
@charset "utf-8";
*/

body
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
    width: 100%;
    color: #5f5f5f;
    font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
html, .main
{
    padding: 0;
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    background-color: #fff;
}
.clr
{
    clear: both;
    padding: 0;
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    width: 100%;
    font-size: 0px;
    line-height: 0px;
}
h1
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 16px 0 24px;
    color: #666;
    font: normal 40px/1.2em Arial, Helvetica, sans-serif;
}
h1 a, h1 a:hover
{
    color: #666;
    text-decoration: none;
}
h1 span
{
    color: #1872a6;
}
h1 small
{
    display: block;
    padding-left: 190px;
    font: normal 13px/1.2em Arial, Helvetica, sans-serif;
}
h1 sub
{
    color: #666;
    display: block;
    padding-left: 270px;
    font: normal 17px/1.2em Arial, Helvetica, sans-serif;
}
h2
{
    font: bold 24px Arial, Helvetica, sans-serif;
    color: #5f5f5f;
    padding: 8px 0;
     margin-top:8px;
    margin-bottom:8px;
    margin-left:0px;
    margin-right:0px;   
}
h3
{
    font-size:22px;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    color: #5f5f5f;
    padding: 8px 0;
     margin-top:8px;
    margin-bottom:8px;
    margin-left:0px;
    margin-right:0px;   
}
h4
{
    font-size:15px;
    font-family:Arial, Helvetica, sans-serif;
    font-style:italic;
    color: #5f5f5f;
    padding: 4px 0;
     margin-top:8px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
}
.question
{
     font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    font-style:italic;
    font-weight:bold;
    color: #5f5f5f;
    padding: 4px 0;
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
}
.under
{
     font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    font-style:italic;
    font-weight:bold;
    color: #5f5f5f;
    padding: 4px 0;
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
}
p
{
     margin-top:8px;
    margin-bottom:8px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0 0 8px 0;
    font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}
a
{
    color: #267bab;
    text-decoration: underline;
}
.logo2 a, .logo2 a:hover .logo2 img
{
    color: #666;
    text-decoration: none;
    border:none;
    
}
.header, .hbg, .content, .fbg, .footer, form
{
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
}
.header_resize, .hbg_resize, .content_resize, .fbg_resize, .footer_resize
{
    margin-top:0px;
    margin-bottom:0px;
    margin-left:auto;
    margin-right:auto;   
    padding: 0 40px;
    width: 890px;
}
.content_resize, .fbg_resize
{
    padding: 0 40px 24px;
    border-bottom: 1px solid #c5c5c5;
}

/* header */
.header
{
}
.header_resize
{
    border-top: 8px solid #272f33;
}
.header .logo
{
    padding-top:12px;
    padding-bottom:12px;
    padding-left:0px;
    padding-right:0px;
    width: 400px;
        float: left;
}
.header .logo2
{
    padding-top:12px;
    padding-bottom:12px;
    padding-left:0px;
    padding-right:10px;
    width: auto;
    float: left;
}

/* search */
.formsearch
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 36px 0 0 0;
}
.formsearch_span
{
    display: block;
     margin-top:7px;
    margin-bottom:0px;
    margin-left:6px;
    margin-right:0px;   
    padding: 0 8px 0 11px !important;
    padding: 0 4px 0 6px;
    float: right;
    width: 151px;
    background: #fff url(images/search.gif) no-repeat top left;
}
.editbox_search
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 8px 0;
    float: left;
    width: 160px;
    height: 12px;
    border: none;
    background: none;
    font: normal 13px/16px Arial, Helvetica, sans-serif;
    color: #a8acb2;
}
.button_search
{
     margin-top:7px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
    border: none;
    float: right;
}

/* hbg */
.hbg
{
    background: url(images/hbg_bg.jpg) repeat-x top;
    margin-bottom: 0px;
}
.hbg_resize
{
    padding-left: 0;
    width: 930px;
    height: 310px;
    border-bottom: 8px solid #272f33;
}
.hbg .hbg_r
{
    margin-left: 30px !important;
    margin-left: 15px;
    float: left;
    width: 420px;
    color: #fff;
}
.hbg .hbgimg
{
    padding-top: 28px;
    float: right;
}
.hbg h2
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 16px 0 0 0;
    font: bold 24px/1.5em Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
}

/*
********************************************************
Top Menus
********************************************************
*/

.hbg .nav_menu ul
{
     margin-top:0px;
    margin-bottom:12px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0 20px;
    float: left;
    width: auto;
    list-style: none;
    height: 57px;
    background-color: #272f33;
    z-index:50;
}
.hbg .nav_menu ul li
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 15px 1px;
    float: left;
    height: 27px;
    z-index:52;
}
.hbg .nav_menu ul li a
{
    display: block;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 4px 12px 0;
    color: #9fa0a0;
    border-bottom: 4px solid #272f33;
    text-decoration: none;
}
.hbg .nav_menu ul li a:hover, 
.hbg .nav_menu ul li.active a,
.hbg .nav_menu ul .active ul li a:hover,
.hbg .nav_menu ul li.active ul li.active a
{
    color: #fff;
    border-bottom: 4px solid #1872a6;
}
.hbg .nav_menu ul li.active ul li a
{
    color: #9fa0a0;
    border-bottom: 4px solid #272f33;
}
/* to hide sub menus */
.hbg .nav_menu ul li ul 
{ 
    display: none;
 }
/* sub menu item anchor */
.hbg .nav_menu ul li ul li a
 {
  display: block;
  text-decoration: none;
  padding-left: 10px;
  margin-left: 0px;
  background-color: #272f33;
  white-space: nowrap;
  z-index:60;
  border-bottom: 0px solid #FF0000
}

/* behind the backing submenu */
.hbg .nav_menu ul li:hover ul 
{
    margin-left:10px;
  display: block;
  position: absolute;
  height: auto;
  padding: 2px;
}

.hbg .nav_menu ul li:hover li 
{
    padding: 5px;
    height: 21px;
    width:100px;
    float: none;
    font-size: 11px;

}
/* column for sub menu */
.hbg .nav_menu ul li:hover li a:hover 
{ 
    border-bottom: 0px solid #FF0000;
}
/* highlight for each sub menu */
.hbg .nav_menu ul li:hover ul li a:hover 
{ 
    border-bottom: 4px solid  #1872a6;
}
/* 
********************************************************
Breadcrumbs    
********************************************************
*/
.bread
{
   margin-top:0px;
    margin-bottom:0px;
    margin-left:50px;
    margin-right:0px;   
    padding: 0;
    float: left;
    width: 630px;

}

.bcontent
{
    margin-left:auto;
    margin-right:auto;

}
.bcontent_resize
{
    margin-left:auto;
    margin-right:auto; 
     width: 890px;
     padding: 2px 40px 24px 40px;
    border-bottom: none;
    background-color:#F2F2F2;  /* #D8D8D8 or #E6E6E6 or #F2F2F2 */
}

/* 
********************************************************
Content 
********************************************************
*/

.content
{
    margin-left:auto;
    margin-right:auto;
}
.content_resize
{
    margin-left:auto;
    margin-right:auto;
    border-top: none;
}
.content .mainbar
{
    margin-top:0px;
    margin-bottom:0px;
    margin-left:150px;
    margin-right:0px;   
    padding: 0;
    float: left;
    width: 630px;
    min-height: 450px;
}
.content .mainbar .article_vert
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0 16px 0 0;
    float: left;
    width: 297px;
}
.content .mainbar .article img, .content .mainbar .article_vert img
{
    border: 1px solid #dedede;
    padding: 3px;
}
.content .mainbar .article img.ilf
{
    float:  left;
     margin-top:0px;
    margin-bottom:16px;
    margin-left:8px;
    margin-right:0px;   
}
.content .mainbar .article, .content .sidebar .gadget
{
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0 0 16px 0;
}
/*
********************************************************
Bot Menus 
********************************************************
*/
ul.sb_menu
{
    width: 140px;
}
ul.sb_menu, ul.ex_menu
{
     margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
    list-style: none;
    color: #959595;
}
ul.sb_menu li, ul.ex_menu li
{
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    border-bottom: 1px solid #fff;
}
ul.sb_menu li:hover, ul.ex_menu li:hover
{
    border-bottom: 1px solid #267bab;
}
ul.sb_menu li
{
      margin-top:4px;
    margin-bottom:4px;
    margin-left:0px;
    margin-right:0px;   
    padding: 4px 0 0;
}
ul.ex_menu li
{
       margin-top:4px;
    margin-bottom:4px;
    margin-left:0px;
    margin-right:0px;   
    padding: 4px 0 0;
}
ul.sb_menu li a, ul.ex_menu li a
{
    color: #5f5f5f;
    text-decoration: none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover
{
    color: #267bab;
    font-weight: bold;
}
ul.ex_menu li a:hover
{
    text-decoration: none;
}

/* subpages */
.content .mainbar .comment
{
       margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 16px 0 0 0;
}
.content .mainbar .comment img.userpic
{
    border: 1px solid #dedede;
       margin-top:10px;
    margin-bottom:16px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
    float: left;
}

/* fbg */
.fbg
{
}
.fbg_resize img
{
    border: 1px solid #dedede;
}
.fbg_resize .col
{
       margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    float: left;
}
.fbg_resize .c1
{
    padding: 0 16px 0 0;
    width: 290px;
}
.fbg_resize .c2
{
    padding: 0 16px;
    width: 290px;
}
.fbg_resize .c3
{
    padding: 0 0 0 16px;
    width: 240px;
}
.fbg_resize .c1 img
{
       margin-top:8px;
    margin-bottom:16px;
    margin-left:0px;
    margin-right:16px;   
    padding: 0;
    float: left;
}
.fbg_resize .c3 img
{
       margin-top:4px;
    margin-bottom:4px;
    margin-left:4px;
    margin-right:4px;   
    padding: 0;
}

/* footer */
.footer
{
    padding-top: 16px;
}
.footer p.lf
{
       margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
    float: left;
    width: auto;
}
ul.fmenu
{
      margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding-bottom: 16px;
    list-style: none;
    float: right;
    width: auto;
}
ul.fmenu li
{
      margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0 2px;
    float: left;
}
ul.fmenu li a
{
    display: block;
    padding: 4px 8px;
    color: #5f5f5f;
    text-decoration: none;
}
ul.fmenu li a:hover, ul.fmenu li.active a
{
    border-bottom: 4px solid #1872a6;
}

.listdot
{
    margin-left:50px;   
    list-style: circle !important;
}
.listdot li
{
    display: list-item;
}

/* form */
ol
{
      margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
    list-style: none;
}

ol li
{
      margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 0;
    display: block;
    clear: both;
}

ol li label
{
    display: block;
      margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
    padding: 16px 0 0 0;
}
ol li input.text
{
    width: 480px;
    border: 1px solid #c0c0c0;
      margin-top:2px;
    margin-bottom:2px;
    margin-left:0px;
    margin-right:0px;   
    padding: 5px 2px;
    height: 16px;
    background: #fff;
}
ol li textarea
{
    width: 480px;
    border: 1px solid #c0c0c0;
      margin-top:2px;
    margin-bottom:2px;
    margin-left:0px;
    margin-right:0px;   
    padding: 2px;
    background: #fff;
}
ol li .send
{
      margin-top:16px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;   
}
.warning
{   
    margin-left:5px;
    font-size:11px;
    font-style:italic;
    color:Red;
}

